<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categorySemua</name>
   <tag></tag>
   <elementGuidId>1e3305f9-ff92-4262-82c1-d6ab416d0fb2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Semua')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Semua')]</value>
      <webElementGuid>67b54c08-abec-429e-a989-d237fb9c1609</webElementGuid>
   </webElementProperties>
</WebElementEntity>
